0 Members and 1 Guest are viewing this topic.

*

Pharg

  • *****
  • 3,240
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: I Got an error while trying to install
« Reply #15 on: October 13, 2016, 08:17:19 AM »
Installed fine, just GoDaddy PHP settings are strict, hence showing errors.

All done now, have fun :)
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

*

Gulfwar2003

  • *
  • 1
  • osDate Version: osDate Evo v1.0
Re: I Got an error while trying to install
« Reply #16 on: November 22, 2016, 03:59:26 PM »
Any chance i could get the same assistance Mr. Pharg ?
I also use godaddy as my hosting provider although i do also have a hostgator and ehost account as well.

*

Pharg

  • *****
  • 3,240
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: I Got an error while trying to install
« Reply #17 on: November 22, 2016, 09:13:53 PM »
Hi Gulfwar2003,

What version osDate did you install and what version PHP is on the server?

If your using PHP 7 it doesn't work in that version yet, and there is another installer file set here:
https://www.osdateforum.com/configuration-installation-4/osdate-v2-7-installing-issue-on-xampp-at-step-4/msg8250/?topicseen#new

Make sure your database is empty and this is for osDateEvo v1.0 only.

If you still can't work it out, Private message me your FTP details username password etc with your database name details and password etc.

Regards, Pharg

Any chance i could get the same assistance Mr. Pharg ?
I also use godaddy as my hosting provider although i do also have a hostgator and ehost account as well.
« Last Edit: November 23, 2016, 09:25:29 AM by Pharg »
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35